<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Invoke NetQual --></label>
    <name>Invoke_NetQual__c</name>
</CustomFieldTranslation>
